<?
header ("Content-type: text/html; charset=windows-1251");
require ($_SERVER['DOCUMENT_ROOT'].'/maintenance/dbconn.php');
$res = mysql_query ("SELECT * FROM users WHERE user='".$_SERVER['QUERY_STRING']."'");
if (mysql_num_rows($res)>0):
	echo 'fail';
endif;
?>
